# Cis-trans isomerie

Cis-trans isomerie is een vorm van stereo isomerie, waarbij de isomeren dezelfde structuur formule delen maar een andere ruimtelijke structuur hebben. Bij cis-trans isomerie is er sprake van een molecuul met een dubbele, drievoudige binding of cyclisch, het molecuul kan niet roteren (is star) ten opzichte van deze binding. 

Dit vereist twee verschillende zijgroepen voor beide atomen die via de starre binding met elkaar gebonden zijn.

## Cis of trans?

Het molecuul is cis geconfigureerd als de zijgroepen met hoogste atoomnummer gelijk geconfigureerd  is (de lijn tussen beide niet kruist met de starre binding). Hierbij betekent cis 'aan dezelfde kant' in het Latijn.

Het molecuul is trans geconfigureerd als de zijgroepen met hoogste atoomnummer schuin van elkaar staan (de lijn tussen beide kruist met de starre binding). Hierbij betekent trans 'aan de andere kant' in het Latijn.

## Cis-trans eigenschapsverschillen

Door de andere ruimtelijke bouw verandert het contact oppervlak van het molecuul, de zijgroepen hebben namelijk een ander formaat. Hierdoor kan de van der Waals binding tussen beide isomeren verschillen. Verderrest kan ook de reactiviteit verschillen door een verschil in polariteit. Denk dan aan een samenval van partiële lading.

## Voorbeeld cis-trans isomerie

![Cis-trans voorbeeld](cis-trans-voorbeeld.png)